Source: sahara
Version: 1:5.0.1-1~u16.04+mos2
Binary:
  - sahara-doc
  - sahara-api
  - python-sahara
  - sahara-common
  - sahara
  - sahara-engine
Build_time: 2017-03-10-00-18-17
Code_project:
  sahara: 3e58906cde906a09e7c1f4e449672d0d38c3df19
  sahara-build: c8a2cff3295c681ddeb0cbf6c3dde27358425574
